/* Distributed as part of The Coolest DHTML Calendar
   Author: Mihai Bazon, www.bazon.net/mishoo
   Copyright Dynarch.com 2005, www.dynarch.com
*/

/* The main calendar widget.  DIV containing a table. */

div.calendar { position: relative; z-index: 10000;}

.calendar, .calendar table {
  border: 1px solid #007CC6;
  font-size: 11px;
  color: #000;
  cursor: default;
	background: white;
  font-family: "trebuchet ms",verdana,tahoma,sans-serif;
}

.calendar {
  border-color: #009AF2;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;    /* They are the navigation buttons */
  padding: 2px;          /* Make the buttons seem like they're pressing */
  background: #F6F7F3;
  color: #020202;
  font-weight: bold;
}

.calendar .nav {
  font-family: verdana,tahoma,sans-serif;
}

.calendar .nav div {
/*  background: transparent url("/web/20220121010438im_/https://www.nsrr.sk/img/calendar/menuarrow.gif") no-repeat 100% 100%;*/
}

.calendar thead tr {
	background: #F6F7F3;
	color: #00649D;
}
.calendar thead tr td {
  border-bottom: 1px solid #007CC6;
}
.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;      /* Pressing it will take you to the current date */
  text-align: center;
  padding: 2px;
  color: #00649D;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .name { /* Cells <TD> containing the day names */
/*  border-bottom: 1px solid #4B8979;*/
  padding: 2px;
  text-align: center;
  color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #CC8861;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  background: #E4E8E5;
/*  border-bottom: 1px solid #797979;*/
/*  padding: 2px 2px 1px 2px;*/
}

.calendar thead .active { /* Active (pressed) buttons in header */
  background: #007CC6;
  color: #fff;
  padding: 3px 1px 0px 3px;
  border-bottom: 1px solid #797979;
}


/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  font-family: verdana,tahoma,sans-serif;
  width: 2em;
  color: #606060;
  text-align: right;
  padding: 2px 4px 2px 2px;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
  background: #B4D9EE;
  color: #007CC6;
}

.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #606060;
}
.calendar tbody .day.othermonth.oweekend {
  color: #606060;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #007CC6;
  background: #B4D9EE;
  color: #007CC6;
}

.calendar tbody .rowhilite td {
  background: #E5E9E6;
}
.calendar tbody .rowhilite td.wn {
  background: #C9E4F3;
  border-right: 1px #99B8B0 solid;

}
.calendar tbody td.today {
	font-weight: bold; /* background: url("/web/20220121010438im_/https://www.nsrr.sk/img/calendar/today-bg.gif") no-repeat 70% 50%; */
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  background: #B4D9EE;
  padding: 1px 3px 1px 1px;
/*  border: 1px solid #BAB8BB;*/
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  padding: 2px 2px 0px 2px;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #c44;
}

.calendar tbody td.selected { /* Cell showing selected date */
  font-weight: bold;
  border: 1px solid #BAB8BB;
  padding: 1px 3px 1px 1px;
  background: #007CC6;
  color: white;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  text-align: center;
  background: #006199;
  color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  padding: 2px;
  background: #EFF0EC;
  color: #606060;
  border-top: 1px #007CC6 solid;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  background: #afa;
/*  border: 1px solid #084;*/
  color: #000;
  padding: 1px;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  background: #7c7;
  padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 4em;
  cursor: default;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #007CC6;
  background: #F6F7F3;
  color: #000;
  z-index: 100;
  font-size: 90%;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .hilite {
  background: #B4D9EE;
  color: #000;
}

.calendar .combo .active {
  background: #007CC6;
  color: #fff;
  font-weight: bold;
}

.calendar td.time {
  border-top: 1px solid #007CC6;
  padding: 1px 0px;
  text-align: center;
  background: #F6F7F3;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 5px 0px 6px;
  font-weight: bold;
  background: #F6F7F3;
  color: #000;
}

.calendar td.time .hour,
.calendar td.time .minute {
  font-family: monospace;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  background: #B4D9EE;
  color: #000;
}

.calendar td.time span.active {
  background: #007CC6;
  color: #fff;
}

/*
     FILE ARCHIVED ON 01:04:38 Jan 21, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:00:42 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.591
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.034
  esindex: 0.01
  cdx.remote: 25.984
  LoadShardBlock: 182.543 (3)
  PetaboxLoader3.datanode: 226.614 (5)
  load_resource: 137.977
  PetaboxLoader3.resolve: 80.878
  loaddict: 32.039
*/